<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@color/epson_lib_clean"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ProgressBar
        android:id="@+id/imageLoadProgressBar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" />

    <epson.common.ScalableImageView
        android:layout_gravity="center"
        android:id="@+id/imageView"
        android:visibility="invisible"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:layout_above="@+id/myToggle"
        android:layout_alignParentTop="true" />

    <LinearLayout
        android:gravity="center"
        android:layout_gravity="center_horizontal"
        android:orientation="horizontal"
        android:id="@+id/myToggle"
        android:background="@drawable/imgsel_pager_sel_button_multi_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:minWidth="200sp"
        android:minHeight="48dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true">

        <ImageView
            android:id="@+id/myToggleImage"
            android:clickable="false"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:layout_marginLeft="10sp"
            android:src="@drawable/imgsel_multi_checkbox"
            android:scaleType="centerCrop" />

        <TextView
            android:textColor="@android:color/primary_text_light"
            android:id="@+id/myToggleText"
            android:background="@color/epson_lib_clean"
            android:paddingLeft="10sp"
            android:paddingRight="15sp"
            android:clickable="false"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/imgsel_view_pager_toggle_off"
            style="@style/TextAppearance.DeviceDefault.Widget.Button" />
    </LinearLayout>
</RelativeLayout>
